body{
  font-size : 11px;
  font-family:"MS PGothic",Osaka,"MS UI Gothic","MS Gothic";
  color:#333333;
  letter-spacing:1px;
  scrollbar-3dlight-color: #FFFFFF;
  scrollbar-arrow-color: #586D83;
  scrollbar-base-color: #333333;
  scrollbar-darkshadow-color: #D1D1D1;
  scrollbar-face-color: #EFEFEF;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #D1D1D1;
}
td,tr{
  font-size : 11px;
  font-family:"MS PGothic",Osaka,"MS UI Gothic","MS Gothic";
  color:#333333;
  letter-spacing:1px;
}
a:link{
  color:#586D83;
  text-decoration : none;
}
a:visited{
  color:#3D4B5A;
  text-decoration : none;
}
a:active{
  color:#999999;
  text-decoration : none;
}
a:hover{
  color :#999999;
  text-decoration : none;
}
.textbox{
  font-size : 11px;
  font-family:"MS PGothic",Osaka,"MS UI Gothic","MS Gothic";
  color:#333333;
  border-left : 1px solid #33333;
  border-right : 1px solid #33333;
  border-top : 1px solid #33333;
  border-bottom : 1px solid #33333;
  background-color : #F5F5F5;
}
.select{
  font-size : 11px;
  font-family:Verdana,Osaka,"MS PGothic","MS UI Gothic","MS Gothic";
  color:#333333;
  border-left : 1px solid #33333;
  border-right : 1px solid #33333;
  border-top : 1px solid #33333;
  border-bottom : 1px solid #33333;
  background-color : #F5F5F5;
}
.lh{
  line-height:140%;
}
.lh2{
  line-height:160%;
}
.ls{
  letter-spacing:1px;
}
.ls2{
  letter-spacing:2px;
}
.lhs{
  line-height:140%;
  letter-spacing:1px;
}
.lhs2{
  line-height:160%;
  letter-spacing:2px;
}
.en{
  font-size:11px;
  font-family:Verdana,Chikago,Osaka,"MS UI Gothic",Arial;
}
.enn{
  font-size:11px;
  font-family:Verdana,Chikago,Osaka,"MS UI Gothic",Arial;
  letter-spacing:0px;
}
.enr{
  font-size:11px;
  font-family:Verdana,Chikago,Osaka,"MS UI Gothic",Arial;
  color:#CC6666;
}
.ent{
  font-size:11px;
  font-family:Verdana,Chikago,Osaka,"MS UI Gothic",Arial;
  font-weight:bold;
  color:#445566;
}
.jpt{
  font-weight:bold;
  color:#445566;
}
